Subject: Trainer Candidate - Kavina Khan
From: Kavina Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:07:51 -0400

| | Tech Support Test

Name | Kavina Khan
E-mail | [email-masked]
Phone Number | (91) 8178530333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi 86

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ferns and petals | Catalouge executive | 16 April 2021 | 1 caror
Previous Employer 1 | Giftcart Ecommerce Pvt ltd | Catalouge listing associate | 17 Nov 2020 | 50 lakhs
Previous Employer 2 | Deemark Health Care Pvt ltd | Office Coordinator | Sep 2017 | 50 lakhs

If Selected, how much time do you need to join? | Immediately join
Please briefly describe your work experience specifically in training? | I have total 5.6 year experience in ecommerce platform
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Multiple task training in the same time and Multiple work on same time
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is expected. Customers expect you to get their orders right. They expect a speedy turnaround on service. They expect a transaction without hiccups.  Making a customer feel great about their transaction with you is the best way to get return customers. Often, if you provide great customer service you won’t get feedback from customers about it unless you ask since most people only feel the need to reach out about a negative experience.
What according to you makes you a good candidate for this position? | I have good work experience i thing I am perfect candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |